﻿--[Section to remove in merged SQL]
USE [Oasys]
GO
SET ANSI_WARNINGS ON
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
--~[Section to remove in merged SQL]

IF NOT EXISTS (SELECT 1 FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[WEBTOTS]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
PRINT 'Creating table WEBTOTS'
CREATE TABLE [dbo].[WEBTOTS](
	[DATE1] [date] NULL,
	[TILL] [char](2) NULL,
	[TRAN] [char](4) NULL,
	[CASH] [char](3) NULL,
	[TIME] [char](6) NULL,
	[SUPV] [char](3) NULL,
	[TCOD] [char](2) NULL,
	[OPEN] [smallint] NULL,
	[MISC] [smallint] NULL,
	[DESCR] [char](20) NULL,
	[ORDN] [char](6) NULL,
	[ACCT] [bit] NULL,
	[VOID] [bit] NULL,
	[VSUP] [char](3) NULL,
	[TMOD] [bit] NULL,
	[PROC] [bit] NULL,
	[DOCN] [char](8) NULL,
	[SUSE] [bit] NULL,
	[STOR] [char](3) NULL,
	[MERC] [decimal](9, 2) NULL,
	[NMER] [decimal](9, 2) NULL,
	[TAXA] [decimal](9, 2) NULL,
	[DISC] [decimal](9, 2) NULL,
	[DSUP] [char](3) NULL,
	[TOTL] [decimal](9, 2) NULL,
	[ACCN] [char](6) NULL,
	[CARD] [char](2) NULL,
	[AUPD] [bit] NULL,
	[BACK] [bit] NULL,
	[ICOM] [bit] NULL,
	[IEMP] [bit] NULL,
	[RCAS] [char](3) NULL,
	[RSUP] [char](3) NULL,
	[VATR1] [decimal](5, 3) NULL,
	[VATR2] [decimal](5, 3) NULL,
	[VATR3] [decimal](5, 3) NULL,
	[VATR4] [decimal](5, 3) NULL,
	[VATR5] [decimal](5, 3) NULL,
	[VATR6] [decimal](5, 3) NULL,
	[VATR7] [decimal](5, 3) NULL,
	[VATR8] [decimal](5, 3) NULL,
	[VATR9] [decimal](5, 3) NULL,
	[VSYM1] [char](1) NULL,
	[VSYM2] [char](1) NULL,
	[VSYM3] [char](1) NULL,
	[VSYM4] [char](1) NULL,
	[VSYM5] [char](1) NULL,
	[VSYM6] [char](1) NULL,
	[VSYM7] [char](1) NULL,
	[VSYM8] [char](1) NULL,
	[VSYM9] [char](1) NULL,
	[XVAT1] [decimal](9, 2) NULL,
	[XVAT2] [decimal](9, 2) NULL,
	[XVAT3] [decimal](9, 2) NULL,
	[XVAT4] [decimal](9, 2) NULL,
	[XVAT5] [decimal](9, 2) NULL,
	[XVAT6] [decimal](9, 2) NULL,
	[XVAT7] [decimal](9, 2) NULL,
	[XVAT8] [decimal](9, 2) NULL,
	[XVAT9] [decimal](9, 2) NULL,
	[VATV1] [decimal](9, 2) NULL,
	[VATV2] [decimal](9, 2) NULL,
	[VATV3] [decimal](9, 2) NULL,
	[VATV4] [decimal](9, 2) NULL,
	[VATV5] [decimal](9, 2) NULL,
	[VATV6] [decimal](9, 2) NULL,
	[VATV7] [decimal](9, 2) NULL,
	[VATV8] [decimal](9, 2) NULL,
	[VATV9] [decimal](9, 2) NULL,
	[PARK] [bit] NULL,
	[RMAN] [char](3) NULL,
	[TOCD] [char](2) NULL,
	[PKRC] [bit] NULL,
	[REMO] [bit] NULL,
	[GTPN] [decimal](3, 0) NULL,
	[COLN] [char](9) NULL,
	[STAT] [char](1) NULL,
	[RCVD] [date] NULL,
	[RCVT] [char](6) NULL,
	[DCVD] [date] NULL,
	[DEEI] [char](3) NULL,
	[HCVD] [date] NULL,
	[HEEI] [char](3) NULL,
	[CMNT] [char](40) NULL,
	[TYPE] [char](4) NULL,
	[OORD] [char](6) NULL,
	[CAND] [date] NULL,
	[CANB] [char](3) NULL,
	[RTIHold] [bit] NULL,
	[RTIComp] [bit] NULL,
	[RTIProc0] [bit] NULL,
	[RTIProc1] [bit] NULL,
	[RTICount] [smallint] NULL,
	[CARD_NO] [char](19) NULL,
	[SPARE] [char](16) NULL
) ON [PRIMARY]
END
GO

